Subject: New algorithms and suites drafts

From: Paul Hoffman / VPNC <[email-masked]>
Date: Sun, 1 Jun 2003 21:36:28 -0600

Hi again. As Barbara said on Friday, we will have two documents for 
the algorithms: the MUST/SHOULD/MAY document and a UI document. The 
UI suite document is at 
<http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ui-suites-00.txt>.

As Jeff said the other day, he turned in 
draft-ietf-ipsec-ikev2-algorithms-01.txt. A temporary version is 
available at 
<http://www.vpnc.org/ietf-ipsec/TEMP-draft-ietf-ipsec-ikev2-algorithms-01.txt>; 
it should be available from the IETF repository soon.

In the -01 draft, Jeff included a UI suite (based on what he was 
asked on the mailing list earlier). He and I are sitting together at 
the moment, and he agreed that the UI suites should only be in the UI 
document. The -02 draft will not have his current section 5. Sorry 
for the mis-alignment.

--Paul Hoffman, Director
--VPN Consortium